
--this will MAKE a new TABLE on the fly
SELECT *
INTO CustCopy
FROM Customers

--review the copied table
SELECT *
FROM CustCopy
ORDER BY cust_id

-- DROP the newly created table for testing purposes
DROP TABLE dbo.CustCopy
